#Logo_rus { float:left; margin:26px 0 0 0; width:491px; height:65px; background:url('../im/logo/rus.png') no-repeat; text-indent: -5000px; overflow:hidden; }




#containerCategory {
    display:                 flex;
    display:                 -webkit-flex; /* Safari 8 */
    flex-wrap:               wrap;
    -webkit-flex-wrap:       wrap;         /* Safari 8 */
    justify-content:         center;
    -webkit-justify-content: center;       /* Safari 8 */
}

/* zoom icon */
.mainCatFrame {
    float: left;
    overflow: hidden;
    margin: 0px 10px 10px 0px;
}

.mainCatImgframe {
    height: 190px;
    width: 240px;
    overflow: hidden;
}
.mainCatImgZoomIn img {
    height: 190px;
    width: 240px;
    transition: all 0.8s; -ms-transition: all 0.8s; /* IE 9 */ -moz-transition: all 0.8s; /* Firefox 4 */ -webkit-transition: all 0.8s; /* Safari and Chrome */ -o-transition: all 0.8s;
}
.mainCatImgZoomIn img:hover {
    height: 250px;
    width: 300px;
    margin-top: -30px;
    margin-left: -30px;
}
.mainCatTitle {
    clear: left;
    display:block;
    padding: 10px;
    background-color: #609f04;
    font-size:20px;
    font-weight:bold;
    color: #ffffff;
    text-align: center;
}


.reviewBlock{

}
.reviewBlock .columnLeft {
    float: left;
    padding: 10px;
}
.reviewBlock .columnRight {
    float: left;
    width: 270px;
    padding: 10px 10px 10px 0px;
}
.reviewBlock .clearfix::after {
    content: "";
    clear: both;
    display: table;
}


/* Helpers */
.w10{ width: 10%; } .w20{ width: 20%; } .w30{ width: 30%; } .w40{ width: 40%; } .w50{ width: 50%; } .w60{ width: 60%; } .w70{ width: 70%; } .w80{ width: 80%; } .w90{ width: 90%; } .w100{ width: 100%; }
.w15{ width: 15%; } .w25{ width: 25%; } .w35{ width: 35%; } .w45{ width: 45%; } .w55{ width: 55%; } .w65{ width: 65%; } .w75{ width: 75%; } .w85{ width: 85%; } .w95{ width: 95%; } 
.fleft {float:left;}
.fright {float:right;}
.clear {clear: both;}
.tl{ text-align: left; }
.tr{ text-align: right; }
.tc{ text-align: center; }
.tj{ text-align: justify; }
.pd2 {padding:2px;} .pd3 {padding:3px;} .pd4 {padding:4px;}
.ml10 {margin-left:10px;} .ml20 {margin-left:20px;}
.mt2 {margin-top:2px;} .mt3 {margin-top:3px;} .mt5 {margin-top:5px;} .mt8 {margin-top:8px;} .mt10 {margin-top:10px;} .mt15 {margin-top:15px;} .mt20 {margin-top:20px;} .mt30 {margin-top:30px;}
.pt3 {padding-top:3px;} .pt5 {padding-top:5px;} .pt10 {padding-top:10px;} .pt15 {padding-top:15px;} .pt20 {padding-top:20px;} .pt30 {padding-top:30px;} .pt50 {padding-top:50px;}
.ml3 {margin-left:3px;} .ml5 {margin-left:5px;} .ml10 {margin-left:10px;} .ml15 {margin-left:15px;} .ml20 {margin-left:20px;} .ml30 {margin-left:30px;}
.mr3 {margin-right:3px;} .mr5 {margin-right:5px;} .mr10 {margin-right:10px;} .mr15 {margin-right:15px;} .mr20 {margin-right:20px;} .mr25 {margin-right:25px;} .mr30 {margin-right:30px;}
.mb3 {margin-bottom:3px;} .mb5 {margin-bottom:5px;} .mb10 {margin-bottom:10px;} .mb15 {margin-bottom:15px;} .mb20 {margin-bottom:20px;} .mb25 {margin-bottom:25px;} .mb30 {margin-bottom:30px;}
.pl3 {padding-left:3px;} .pl5 {padding-left:5px;} .pl10 {padding-left:10px;} .pl15 {padding-left:15px;} .pl20 {padding-left:20px;} .pl25 {padding-left:25px;} .pl30 {padding-left:30px;}
.pr3 {padding-right:3px;} .pr5 {padding-right:5px;} .pr10 {padding-right:10px;} .pr15 {padding-right:15px;} .pr20 {padding-right:20px;} .pr25 {padding-right:25px;} .pr20 {padding-right:20px;}
.dnone {display:none;} .dblock {display:block;}
.bold {font-weight:bold;} .under {text-decoration:underline;}

.loading {width:100px;height:100px;background: url('../bg/loader_sq.png') left top;opacity:0.8;filter:Alpha(Opacity=80);}
.loading div#dv_loading_content {background: url('../im/loading-big.gif') 32px 32px no-repeat;width:100%;height:100%;}

.fld_label {color:#404040;}
.fld,textarea,select {font: 12px Tahoma, Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; border:1px solid #cccccc;padding:3px;}


.small{ font-size:0.85em; }

#Breadcrumbs li {color: #ffffff; font-family: Tahoma, Helvetica, Arial;}

#Side h3 a {font-size: 20px; font-weight:normal; color:#222;margin:0;}

.w_photo .image {width:auto;}


.form_buttons {position:relative;margin-top:10px;margin-bottom:10px;text-align: center;}
.form_buttons .img_load {display:none;position:absolute;top:0px;right:5px;width:16px;height:16px;background:url('../im/loading.gif') top left no-repeat;}

/* scroll */
.scroll_a {FONT-SIZE: 12px; border:1px solid #cccccc;padding:3px; OVERFLOW: auto; WIDTH: 100%; HEIGHT: auto;}
.scroll_b {FONT-SIZE: 12px; border:1px solid #cccccc;padding:3px; OVERFLOW: auto; WIDTH: 100%; HEIGHT: 150px;}
.scroll_c {FONT-SIZE: 12px; border:1px solid #cccccc;padding:3px; OVERFLOW: auto; WIDTH: 100%; HEIGHT: 250px;}

/* Button */
.button {
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font: 14px/100% Arial,Helvetica,sans-serif;
    margin: 0 2px;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
}
.button:hover {
    text-decoration: none;
}
.button:active {
    position: relative;
    top: 1px;
}
.white {
    font-size: 13px;
    padding: 0.4em 1.5em 0.42em;
    background: -moz-linear-gradient(center top , #FFFFFF, #EDEDED) repeat scroll 0 0 transparent;
    border: 1px solid #B7B7B7;
    color: #606060;
}
.white:hover {
    background: -moz-linear-gradient(center top , #FFFFFF, #DCDCDC) repeat scroll 0 0 transparent;
}
.white:active {
    background: -moz-linear-gradient(center top , #EDEDED, #FFFFFF) repeat scroll 0 0 transparent;
    color: #999999;
}
.large_btn em,
.large_btn_red em{ float:left; height:61px; width:61px; margin:0 20px 0 0;  background:url(../im/sprites1.png) no-repeat; }
.large_btn strong,
.large_btn_red strong{ font-weight:normal; display:table-cell; height:61px; vertical-align: middle; }

.btn_cooperation em{ background-position:15px -160px; }
.btn_question em{ background-position:17px -232px; }
.btn_admin em{ background-position:17px -302px; }
.btn_complaint em{ background-position:19px -376px; }
.btn_reception em{ background-position:19px -559px; }

.bardivs {margin-bottom:10px;width:530px;position:relative;}
.bardivs .progressbar .ui-progressbar-value {height:20px;}
.bardivs .progresstext {position:absolute;bottom:2px;left:45%;font-weight:bold;}

#Main table {width:100%; border-collapse: collapse; border-bottom:1px solid #d6d6d6;}
#Main table p,#Main table ol,#Main table ul {margin:0px;}
#Main table thead th,#Main table thead td { padding:10px; border-bottom:2px solid #4B4B4B; background: #F5F5F5; font-weight:normal; color:#454545; font-size:14px;}
#Main table thead th:first-child,#Main table thead td:first-child {background: #fff;}
#Main table tbody th, #Main table tbody td {padding:10px; border:solid #D6D6D6; border-width:0 1px 0 1px;vertical-align: center;}
#Main table tr:nth-child(even) {background:#F5F5F5; }
#Main table .aligncenter th, .table .aligncenter td {text-align: center;}


.tbl_2columns, .tbl_2columns th, .tbl_2columns td, .tbl_2columns tbody td {
    border:0 !important;
    padding: 0 !important;
}
.tbl_2columns > tbody > tr > td:nth-child(2) {
    padding-left: 50px !important;
}

.tbl_columns, .tbl_columns th, .tbl_columns td, .tbl_columns tbody td {
    border:0 !important;
    padding: 0 !important;
    table-layout: fixed;
}


a.prev, a.next {
    background: url("../icons/event_arrows.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 28px;
    position: absolute;
    top: 55px;
    width: 14px;
}
a.prev {
    background-position: 0 0;
    left: 10px;
}
a.prev:hover {
    opacity: 0.8;
}
a.next {
    background-position: 0 -172px;
    right: 10px;
}
a.next:hover {
    opacity: 0.8;
}
a.prev.disabled, a.next.disabled {
    cursor: default;
}

@media screen and (max-width: 1024px) {
    .tbl_2columns > tbody > tr > td:nth-child(2) {
        padding-left: 20px !important;
    }
    #block_hello .border img {
        max-width: 90%;
        height: auto;
    }
}